#include <learn/AtomIPort__learn__silent.hpp>

AtomIPort__learn__silent::AtomIPort__learn__silent(const string &name) : AtomInternalPort(name),
    mIsEnabled(false),
    mIsDisabledByPriorities(false) {
}

AtomIPort__learn__silent::~AtomIPort__learn__silent() {
}
